shrimp                 package:MASS                 R Documentation

Percentage of Shrimp in Shrimp Cocktail

Description:

     A numeric vector with 18 determinations by different laboratories
     of the amount (percentage of the declared total weight) of shrimp
     in shrimp cocktail.

Usage:

     data(shrimp)

Source:

     F. J. King and J. J. Ryan (1976) Collaborative study of the
     determination of the amount of shrimp in shrimp cocktail. _J. Off.
     Anal. Chem._ *59*, 644-649

     R. G. Staudte and S. J. Sheather (1990) _Robust Estimation and
     Testing._ Wiley

